{% load i18n admin_static admin_list %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Encuesta en línea - Universidad de Lambayeque</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="{% static 'custom/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    <style type="text/css">
        body {
            padding-top: 40px;
            padding-bottom: 40px;
            background-color: #f5f5f5;
            font-size: 13px;
        }

        .form-signin {
            text-align: center;
            max-width: 300px;
            padding: 19px 29px 29px;
            margin: 0 auto 20px;
            background-color: #fff;
            border: 1px solid #e5e5e5;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            box-shadow: 0 1px 2px rgba(0,0,0,.05);
        }
        .form-signin .form-signin-heading,
        .form-signin .checkbox {
            margin-bottom: 10px;
        }
        .form-signin input[type="text"],
        .form-signin input[type="password"] {
            font-size: 16px;
            height: auto;
            margin-bottom: 15px;
            padding: 7px 9px;
        }
        .form-signin img {
            width: 65%;
        }
        .alert alert-info {
            text-align: left;
        }
        #footer {
            border-top: 1px solid rgb(238, 238, 238);
            padding-top: 10px;
            color: rgb(187, 187, 187);
            text-align: center;
        }
        .footer_login {
            /*border-top: 1px solid rgb(238, 238, 238);*/
            color: rgb(187, 187, 187);
            text-align: center;
            color: #888;
        }
        .btn-custom {
            background-color: #A80E0E !important;

            background-image: -webkit-linear-gradient(#A80E0E, #A80E0E);
            background-image: -moz-linear-gradient(#A80E0E, #A80E0E);
            background-image: -o-linear-gradient(#A80E0E, #A80E0E);
            background-image: -ms-linear-gradient(#A80E0E, #A80E0E);
            background-image: linear-gradient(#A80E0E, #A80E0E);
            background-repeat: repeat-x;
            border-color: #A80E0E;
            color: #FFFFFF !important;
            text-shadow: 0 -1px 0 transparent;
        }

    </style>
    <link href="{% static 'custom/bootstrap/css/bootstrap-responsive.css' %}" rel="stylesheet">


</head>

<body>

    <div class="container">
        <form class="form-signin" action="" method="post">{% csrf_token %}
            <img src="{% static 'uploads/logo.png' %}" />
            <h2 class="form-signin-heading">Encuesta en línea<br/></h2>
            <div class="alert alert-info" style="text-align:left;"><i class="icon-warning-sign"></i> <strong>Lee esto!</strong> Estimado docente, a través de esta plataforma usted prodrá completar la encuesta en Línea de Evaluación del Desempeño Docente. </div>
            {% if form.errors %}
            <div class = "alert alert-error"><i class="icon-warning-sign"></i> Usuario o clave incorrectos.</div>
            {% endif %}
            <input type="text" class="input-block-level" placeholder="Usuario" name="Usuario">
            <input type="password" class="input-block-level" placeholder="Contraseña" name="Password">
            <button class="btn btn-large btn-block btn-custom" type="submit">Acceder al Sistema</button>
        </form>

    </div> <!-- /container -->
    <footer class="footer_login">
        <p>UDL Todos los derechos reservados ® 2013 <br> <a href="http://www.udl.edu.pe/" title="Visita nuestra portal institucional">www.udl.edu.pe</a></p>
    </footer>

</body></html>
